Subject: Gaussian: FAIL to transpose orbitals with Guess=Alter

From: "Kiniu WONG \(Kin-Yiu\)" <[email-masked]>
Date: Fri, 2 Feb 2001 15:38:45 +0800

Dear all,

    There is an example regarding transposing orbitals with Guess=Alter on
Gaussian 94 User's Reference P.88.  The aim of this example is to calculate
the A1 excitation energy by switching orbital A1 to be B1.

    I did get the correct result using the same input provided from the
book.  But using the same scheme to find the excitation energy of singlet
state of H2 molecule (instead of using CIS), I can't get a reasonable
answer.  The calculation is only give the same answer as that of the ground
state energy.  The highlight of input files and output files are given at
the end.

    What's wrong with it?  I am a new to computational chemistry.  Any kind
of suggestions should be helpful.  Thank you very much in advance.

Regards,
Kiniu

----
Kiniu WONG (Kin-Yiu)
Undergraduate student
Department of Physics
The Chinese University of Hong Kong
Email: [email-masked]  or  [email-masked]

Input1 (find excitation energy using the same scheme):
#P UHF/6-31G(d) SCF=(Tight, Direct) Guess=Alter

temp

0 1
H
H 1 0.73

1 2

Output1:
 Projected INDO Guess.
 NO ALPHA ORBITALS SWITCHED.
 PAIRS OF BETA ORBITALS SWITCHED:
    1   2
 Initial guess orbital symmetries:
   Alpha Orbitals:
       Occupied  (SGG)
       Virtual   (SGU) (SGG) (SGU)
   Beta Orbitals:
       Occupied  (SGU)
       Virtual   (SGG) (SGG) (SGU)
....
....
 SCF Done:  E(UHF) =  -1.12682782422     A.U. after    7 cycles
             Convg  =     .5309E-12             -V/T =  1.9926
             S**2   =    .0000
....
....
 Orbital Symmetries:
   Alpha Orbitals:
       Occupied  (SGG)
       Virtual   (SGU) (SGG) (SGU)
   Beta Orbitals:
       Occupied  (SGG)
       Virtual   (SGU) (SGG) (SGU)
  The electronic state is 1-SGG.
 Alpha  occ. eigenvalues --    -.59887
 Alpha virt. eigenvalues --     .24114    .76991   1.41781
  Beta  occ. eigenvalues --    -.59887
  Beta virt. eigenvalues --     .24114    .76991   1.41781

---------
Input2 (just caluclate the ground state energy):
#P UHF/6-31G(d) SCF=(Tight, Direct)

temp

0 1
H
H 1 0.73

Output1:
Projected INDO Guess.
 Initial guess orbital symmetries:
   Alpha Orbitals:
       Occupied  (SGG)
       Virtual   (SGU) (SGG) (SGU)
   Beta Orbitals:
       Occupied  (SGG)
       Virtual   (SGU) (SGG) (SGU)
....
....
 SCF Done:  E(UHF) =  -1.12682782422     A.U. after    5 cycles
             Convg  =     .3089E-11             -V/T =  1.9926
             S**2   =    .0000
....
....

 Orbital Symmetries:
   Alpha Orbitals:
       Occupied  (SGG)
       Virtual   (SGU) (SGG) (SGU)
   Beta Orbitals:
       Occupied  (SGG)
       Virtual   (SGU) (SGG) (SGU)
  The electronic state is 1-SGG.
 Alpha  occ. eigenvalues --    -.59887
 Alpha virt. eigenvalues --     .24114    .76991   1.41781
  Beta  occ. eigenvalues --    -.59887
  Beta virt. eigenvalues --     .24114    .76991   1.41781